package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF4F2Response {

    @Parameter(name = "Data")
    java.util.List<MWF4F2Data> data();

    @Parameter(name = "Index")
    Long index();

    @Parameter(name = "Pocet")
    Long pocet();

}